AUTOCLEAR 1
STARTUP WSHELL
WINDOWMODE COLOR16MAP
KEYCLICKPLUGIN KeyClickRef

PLUGINS TCSC FLICKERBUFFER DISPLAY
RENDERSTAGES tcsc flickerbuffer display

SCR_WIDTH1 640
SCR_HEIGHT1 240
SCR_ROTATION1 0,180
SCR_WIDTH2 240
SCR_HEIGHT2 640
SCR_ROTATION2 90, 270
SCR_LEFT2 5
SCR_TOP2 5
SCR_WIDTH3 200
SCR_HEIGHT3 100
SCR_ROTATION3 0, 180
